@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 0.9375em/1.3em "Roboto", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 1020px;
    min-width: 250px;
    margin: 1rem auto;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
    box-shadow: 0 0 20px gray
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.4666em;
    line-height: 1.1;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
a {
    color: #1B75CF;
    text-decoration: underline;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 0.9375rem;
}
li:before {
    content: "•";
    font-size: 1.3em;
    position: relative;
    float: left;
    margin:0 0 0 -0.9375rem;
}
header {
    padding: 0;
}
article {
    padding: 1rem 3.5rem 3rem;
}
article section {
    display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
article section:first-of-type{
    background: #C5C5C5;
    margin: 0 -3.5rem 1rem;
    padding: 1rem 3.5rem 0;
}
article section aside{
    width: 48%;
}
footer {
    padding: 0 3.5rem;
    position: absolute;
    right: 0;
    bottom: 2rem;
}
.link {
    font-size: 1.333em;
    line-height: 1.3em;
}
@media only screen and (max-width:1020px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    article, footer{
        padding: 1rem 1rem 0;
    }
    section{
        display: block !important;
    }
    article section:last-of-type {
        margin: 0;
    }
    section aside{
        width: 100% !important;
    }
    p {
        text-align: left;
    }
    br{
        display: none;
    }
    footer {
        position: static;
    }
}